File: requirements.txt

package info (click to toggle)
python-imgviz 1.2.4%2Bds-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye
  • size: 9,268 kB
  • sloc: python: 3,032; makefile: 15
file content (6 lines) | stat: -rw-r--r-- 151 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
# NOTE: matplotlib<3.1.3 and Pillow==7 is not compatible
# https://github.com/matplotlib/matplotlib/issues/16083
matplotlib
numpy
Pillow>=5.3.0
PyYAML